{
	"usingComponents": {
		"van-icon": "../../../dist/icon/index",
		"van-rate": "../../../dist/rate/index",
		"van-popup": "../../../dist/popup/index",
		"van-checkbox": "../../../dist/checkbox/index",
		"van-collapse": "../../../dist/collapse/index",
		"van-collapse-item": "../../../dist/collapse-item/index",
		"van-transition": "../../../dist/transition/index",
		"Waterfalls_flow": "../../mycomponent/Waterfalls_flow/Waterfalls_flow",
		"yz_homeButton": "../../../mycomponent/yz_homeButton/yz_homeButton",
		"cGrouplist": "../../mycomponent/grouplist/grouplist",
		"deposit-ladder-cell": "../../components/deposit-ladder-cell/deposit-ladder-cell"
	}
}
